using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ProjectTracAddIn
{
    public partial class ProgressDlg : Form
    {
        public ProgressDlg()
        {
            InitializeComponent();
        }

        private void ProgressDlg_Load( object sender, EventArgs e )
        {

        }

        public int Minimum
        {
            set
            {
                progress.Minimum = value;
            }
        }


        public int Maximum
        {
            set
            {
                progress.Maximum = value;
            }
        }

        public int Value
        {
            get
            {
                return progress.Value;
            }

            set
            {
                progress.Value = value;
            }
        }
    }
}
